<!DOCTYPE html>
<html>

<head>
  <title>The One Post</title>
  <meta name="viewport" content="width=device-width, initial_scale=1">

  <link rel="stylesheet" type="text/css" href="style.css">
  <link rel="stylesheet" href="media.css">
  <meta charset="utf-8">
</head>

<body>
  <!-- Header Part -->
  <header>
    <div class="main-heading">
      <div> <img class="city-img" src="images/city.png"></div>
      <div class="head-text">We Must ACt now</div>
    </div>
  </header>
  <!-- All Body -->
  <div class="main-body">
    <nav class="navbar">
      <ul>
        <li>
          <a href="#">NEWS123</a>
        </li>
        <li>
          <a href="#">EVENTS</a>
        </li>
        <li>
          <a href="#">CULTURE</a>
        </li>
        <li>
          <a href="#">BLOG</a>
        </li>

      </ul>
    </nav>
    <div class="half-first">

      <div class="col-1">
        <img class="yonko-img" src="images/dog.jpg">
      </div>
      <div class="col-2">
        <div class="top-news">
          <div class="top">Top news</div>
          <a href="#" class="move-right">+more</a>
        </div>
        <ul class="news">
          <li>
            <a href="#">Monkey D. Luffy Bounty Raised to 1.5 berries after whole cake arc.</a>
          </li>
          <hr>
          <li>
            <a href="#">Katakuri, Right Hand of Big Mom Defeated.</a>
          </li>
          <hr>
          <li>
            <a href="#">Whole World has focused on Reveare.</a>
          </li>
          <hr>
          <li>
            <a href="#">The Fifth Yonko.</a>
          </li>
          <hr>
          <li>
            <a href="#">Straw Hat Pirates Heading towards Wano, Can they Survive?</a>
          </li>
        </ul>
      </div>
      <div class="col-3">
        <table class="table-bounty">
          <tr>
            <th>TYPE</th>
            <th>NAME</th>
            <th>BOUNTY</th>
            <th>CREW</th>
          </tr>
          <tr>
            <td>Captain</td>
            <td>Monkey D. Luffy</td>
            <td>1,500,000,000</td>
            <td>Straw Hat Pirates</td>
          </tr>
          <tr>
            <td>Sweet Commander</td>
            <td>Charlotte Katakuri</td>
            <td>1,057,000,000</td>
            <td>Big Mom Pirates</td>
          </tr>
          <tr>
            <td>Right Hand</td>
            <td>Jack</td>
            <td>1,000,000,000</td>
            <td>Kaido Pirates</td>
          </tr>
          <tr>
            <td>Sweet Commander</td>
            <td>Smoothie</td>
            <td>932,000,000</td>
            <td>Big Mom Pirates</td>
          </tr>
          <tr>
            <td>Sweet Commander</td>
            <td>Charlotte Cracker</td>
            <td>860,000,000</td>
            <td>Big Mom Pirates</td>
          </tr>
        </table>

      </div>
      <div class="col-4">
        <img class="weather-img" src="images/weather.jpeg">
      </div>
      <div>
        <span>Latest News</span>
      
        <a class="move-right" href="#">+more</a>

      </div>
    </div>
  

  <hr>
  <br>

  <div class="newspara">
    <img src="images/lufy.jpg">
    <p>Monkey D. Luffy, also known as "Straw Hat Luffy" and commonly as "Straw Hat", is the main protagonist of the manga and
      anime, One Piece. He is the founder and captain of the Straw Hat Pirates, as well as one of its top three fighters.
      His lifelong dream is to become the Pirate King by finding the legendary treasure left behind by the late Pirate King,
      Gol D. Roger. He believes that being Pirate King means having the most freedom in the world. After his invasion of
      Totto Land and actions against the Yonko Big Mom, he is currently considered by the global press to be the Fifth Emperor.
      <br>He sails from the East Blue Sea to the Grand Line in search of the legendary treasure, One Piece, to succeed Gol D.
      Roger as King of the Pirates. Luffy, captain of the Straw Hat Pirates, recruits crew members, fights antagonists, and
      aids and befriends the inhabitants of several islands during his journey. Usually cheerful, he becomes serious when
      he fights. Luffy uses his elasticity to concentrate his power, executing a range of attacks. In his signature attack,
      Gum-Gum Pistol, he slingshots punches at opponents from a distance.</p>
  </div>
  <div class="newspara">
    <img src="images/katakuri.jpg">
    <p>Charlotte Katakuri is the second son and third child of the Charlotte Family, and the elder triplet brother of Daifuku
      and Oven. He is one of the Three Sweet Commanders of the Big Mom Pirates as well as Totto Land's Minister of Flour
      (粉大臣 Kona Daijin?), governing over Komugi Island.
      <br> Due to his actions, he is a major antagonist of the Whole Cake Island Arc.Katakuri is shown to be loyal to the Big
      Mom Pirates and his mother, Big Mom, herself. In his first appearance, he was killed a man who he saw as a threat to
      his mother and throughout the wedding until the Straw Hats appearance was attentive to anything that could pose a threat
      to his mother and his family. Katakuri has a serious disposition. Katakuri is also willing to protect his mother at
      any cost such as blocking Luffy's attempt at destroying her Mother Carmel photo, even though she finds him to be a
      troublesome son until he explained his reason.</p>
  </div>
  <div class="newspara">
    <img src="images/sunny.png">
    <p>Jack the Drought is a prominent member of the Beasts Pirates, one of Kaido's three right-hand men known as the "Disasters",
      and the captain of the Mammoth.He also has ties with the Underworld. Due to his actions, he is the main antagonist
      of the Zou Arc and is one of the central antagonists of the Yonko Saga.
      <br> He was first briefly mentioned when being notified of Caesar Clown's capture by viewers of Caesar's broadcast of the
      Punk Hazard incident.According to his subordinates, Jack has been known to hold a temper. When he first appeared, he
      was shown to be very confident of his powers to take on a powerful fleet that included a former fleet admiral, an admiral,
      and other powerful men in order to rescue Donquixote Doflamingo. From Wanda's flashback, Jack was shown to be destructive,
      ruthless and cruel as he destroyed portions of Zou and injured people both young and old while showing no remorse whatsoever.
      Similarly to Kaido, he is unwilling to negotiate with anyone and is willing to do anything forcefully on his own terms.</p>
  </div>
  <div class="newspara">
    <img src="images/smoothie.jpg">
    <p>Charlotte Smoothie is the 14th daughter of the Charlotte Family and one of the Three Sweet Commanders of the Big Mom
      Pirates. She also serves as Totto Land's Minister of Juice (ジュース大臣 Jūsu Daijin?). She is a hybrid between a human and
      a member of the Longleg Tribe.
      <br> Due to her actions, she is a major antagonist of the Whole Cake Island Arc.Smoothie approaches things with a carefree
      attitude. She will agree to help crewmates if she has the time but tends not to display any investment into any task.
      However, she will be remorseful if she fails that task. She has a very cruel side as she likes to squeeze the life
      out of her subordinates, even when being pleaded to stop, and enjoys drinking the liquid produced while callously dropping
      dried-out bodies aside, treating them as a source of liquid rather than people. This is further shown when she hung
      a woman from a rope, along with a giraffe and a volcanic rock, using them as drink dispensers and when she licked her
      lips when grabbing Nami.</p>
  </div>
  <br>
  <hr>


  <footer>
    <div class="footer">
      <a href="#">Contact Us</a>
      <a href="#">Follow Us On Twitter</a>
      <a href="#">RSS</a>
  </footer>

  </div>
</body>

</html>